<div class="user-login-registration">
    <div class="container">

        <h1>User login</h1>
    
        <mat-form-field appearance="outline" color="primary">
            <mat-label>Email:</mat-label>
            <input matInput [formControl]="emailLoginFC">
        </mat-form-field>
        <mat-form-field appearance="outline" color="primary">
            <mat-label>Password:</mat-label>
            <input matInput [formControl]="passwordLoginFC">
        </mat-form-field>
    
        <button mat-button color="add-button" (click)="onLogin()">
            Login
        </button>
    </div>
    
    <div class="divider"></div>

    <div class="container">
    
        <h1>User registration</h1>
    
        <mat-form-field appearance="outline" color="primary">
            <mat-label>Email:</mat-label>
            <input matInput [formControl]="emailRegisterFC">
        </mat-form-field>
        <mat-form-field appearance="outline" color="primary">
            <mat-label>Password:</mat-label>
            <input matInput [formControl]="passwordRegisterFC">
        </mat-form-field>
    
        <button mat-button color="add-button" (click)="onRegisterAndLogin()">
            Register and login
        </button>
    </div>

</div>